﻿.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

.pc2015-item .pc2015-item-price .pc2015-price-2 {
  font-family: 'Meiryo', sans-serif;
    text-align: right;
}

.pc2015-item .pc2015-item-price .pc2015-price-2 strong {
  font-weight: bolder;
}
#footer-top-wrapper .footer-banner{background-color:#FFF;overflow:hidden;width:100%;height:68px}
#footer-top-wrapper .footer-banner:not(:last-child){margin-bottom:20px}
#footer-top-wrapper .footer-banner span.banner-text{display:inline-block;padding:15px;font-size:14px;color:#00b0d8}
#footer-top-wrapper .footer-banner .icon{font-size:40px;color:#CCC;padding-left:14px;display:inline-block;padding-top:14px}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

	.footer-home-section {display: none;}
#footer-pad{padding-top:10px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.menu-item {
  display: inline-block;
}

  .main-navigation .menu-item-has-children {
    position: relative; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-6 {
    width: 50%;
  }

#cadre_alert_cookies .clearfix:before,
#cadre_alert_cookies .clearfix:after,
#cadre_alert_cookies .container:before,
#cadre_alert_cookies .container:after,
#cadre_alert_cookies .container-fluid:before,
#cadre_alert_cookies .container-fluid:after,
#cadre_alert_cookies .row:before,
#cadre_alert_cookies .row:after {
  content: " ";
  display: table;
}

#cadre_alert_cookies .clearfix:after,
#cadre_alert_cookies .container:after,
#cadre_alert_cookies .container-fluid:after,
#cadre_alert_cookies .row:after {
  clear: both;
}


.container{width:1170px}
.grid-mini .entry-title,.grid-small .entry-title,.grid-medium .entry-title,.widget-posts .post-grid-2 .entry-title,.widget-posts .post-grid-3 .entry-title{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis}
.widget-posts .post-grid-2 .entry-title,.widget-posts .post-grid-3 .entry-title{height:20px;line-height:20px;overflow:hidden;font-size:12px}
.widget-posts .post-grid-2{margin:0 -10px -10px;overflow:hidden}
.widget-posts .post-grid-2 li{width:140px;float:left;margin:0 10px 10px;border:0}
.widget-posts .post-grid-2 .thumb{width:140px;height:78px}
.widget-posts .post-grid-2 .thumb img{width:140px}
.widget-posts .post-grid-2 .entry-meta,.widget-posts .post-grid-2 .comments{display:none}
#section-content .pane-v-002-hp-4-articles .views-row .articles-link .articles-left .articles-top .articles-title,#section-content .pane-v-002-hp-4-articles .views-row .articles-link .articles-left .articles-top .articles-date{font-size:16px;}
#section-content .pane-v-002-hp-4-articles .views-row .articles-link .articles-left .articles-top .articles-title{width:80%;}


.site-navigation .navigation-list {
    border-collapse: collapse;
    height: 38px;
    width: 100%;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}

.footer-logo-wrap {
  margin-bottom: 20px;
  display: block;
}

.footer-logo-wrap img {
  
}

.td-footer-full .footer-logo-wrap {
  text-align: center;
  display: inline-block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.td-footer-full .footer-logo-wrap img {
  margin-right: auto;
  margin-left: auto;
}







.uk-container {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}



.uk-container::before,
.uk-container::after {
  content: "";
  display: table;
}


.uk-container::after {
  clear: both;
}



.uk-container .uk-container {
  padding-left: 0;
  padding-right: 0;
}



.uk-container-small {
  max-width: 900px;
}


.uk-container-large {
  max-width: 1600px;
}


.uk-container-expand {
  max-width: none;
}


.minibold {font-family: 'webfontregular' !important; letter-spacing:0 !important; padding-bottom:2px !important;}
